<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_AD_ACTION","Action");
define("_AD_LASTTENUSERS","10 derniers utilisateurs enregistr&eacute;s");
define("_AD_NICKNAME","Pseudo&nbsp;");
define("_AD_EMAIL","Email&nbsp;");
define("_AD_AVATAR","Avatar&nbsp;");
define("_AD_REGISTERED","Enregistr&eacute;"); //date d'enregistrement
define("_AD_NOTACTVUSERS","Comptes utilisateurs non activ&eacute;s");
define("_AD_NOTSEEN100D","Utilisateurs dont la derni&egrave;re visite remonte &agrave; plus de 100 jours");

define("_FILEWARN", "ATTENTION :<br />%s est en &eacute;criture sur le serveur.<br /><br />Changer les permissions pour des raisons de s&eacute;curit&eacute;.<br />[ Win32 (lecture seule), Unix (0444) ]");
define("_INSTALLWARN", "ATTENTION :<br />%s existe sur le serveur.<br /><br />Effacer le dossier complet pour des raisons de s&eacute;curit&eacute;.");
?>
